Repocop reports by srpm

  rpm id test status message
cca-spec-babel-0.8.6-alt8.svn20090721.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/cca-spec-babel-0.8.6-alt8.svn20090721.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/cca-spec-babel-0.8.6-alt8.svn20090721.x86_64.rpm: The use of such a license name is ambiguous: LGPL
libcca-spec-babel-devel-0.8.6-alt8.svn20090721.x86_64 altlinux-python-obsolete-buildreq-python-dev warn python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
libcca-spec-babel-j-0.8.6-alt8.svn20090721.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.

generated by repocop at Wed Feb 26 04:58:12 2020